#kuenstlerinnen a:link, #kuenstlerinnen a:visited {
  text-decoration: none;
  background-color: #6E1773;
  color: #59DEE9;
}

#kuenstlerinnen p {
  padding: 10px;
  text-align: center;
}

#ll{
  margin: 0 40px;
}

#ll h1, p {
  text-align: left;
}

#gemaelde td {
  text-align: center;
  padding: 5px;
}

#billets {
  padding: 0 0 0 30px;
}

#billets td {
  text-align: center;
  padding: 0 50px 20px 50px;
}

#kalender td {
  text-align: center;
  padding: 5px;
}

#handwerk td {
  text-align: center;
  padding: 0 20px 0 0;
}

#kontakt{
  margin: 0 40px;
}

#kontakt h1, p {
  text-align: left;
}
